Warning: get_browser() [function.get-browser]: browscap ini directive not set in /home/meme2038/public_html/_inc/config.php on line 9

Fatal error: Uncaught exception 'TwitterException' with message 'The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview.' in /home/meme2038/public_html/_inc/_classes/twitter.php:505 Stack trace: #0 /home/meme2038/public_html/_inc/_classes/twitter.php(973): Twitter->doCall('statuses/update...', Array, true, 'POST') #1 /home/meme2038/public_html/_inc/_controllers/twitter.php(51): Twitter->statusesUpdate('#Roofing news: ...') #2 /home/meme2038/public_html/_inc/header.php(12): require('/home/meme2038/...') #3 /home/meme2038/public_html/suburb.php(18): require('/home/meme2038/...') #4 {main} thrown in /home/meme2038/public_html/_inc/_classes/twitter.php on line 505